{
// 界面文本移除
  //"container.barrel": "木桶",
  "container.beacon": "§r",
  "container.blast_furnace": "§r",
  "container.brewing": "§r",
  "container.cartography_table": "§r",
  //"container.chest": "箱子",
  //"container.chestDouble": "大型箱子",
  "container.crafter": "§r",
  "container.crafting": "§r",
  "container.creative": "§r",
  "container.dispenser": "§r",
  "container.dropper": "§r",
  "container.enchant": "§r",
  "container.enderchest": "§r",
  "container.furnace": "§r",
  "container.grindstone_title": "§r",
  "container.hopper": "§r",
  "container.inventory": "§r",
  "container.lectern": "§r",
  "container.loom": "§r",
  "container.repair": "§r",
  //"container.shulkerBox": "潜影盒",
  "container.smoker": "§r",
  "container.stonecutter": "§r",
  "container.upgrade": "§r",
  // 信息帮助
  "pack.folderInfo":"§r§b使用 CozyUI+ 时，建议将§r\n§r§b视频设置/界面尺寸 修改为 4x§r\n§r§f按钮动画功能需要 ≥1.21"
}